Toggle menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

User:BakiDance/common.css: Difference between revisions

No edit summary
Tag: Reverted
No edit summary
Tag: Reverted
Line 3: Line 3:
#simple-calc__seed {
#simple-calc__seed {
   display: none;
   display: none;
}
.simple-calc__label {
  font-size: 0.875rem;
  color: var(--color-base);
}
}

Revision as of 02:31, 25 October 2023

/* Calculator stylings */

#simple-calc__seed {
  display: none;
}

.simple-calc__label {
  font-size: 0.875rem;
  color: var(--color-base);
}